items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/flawless_ruby_gem
nbt.display.Name=regex:(\u00A75\u2764 \u00A75Flawless Ruby Gemstone|\u00A7bGemstones)
nbt.display.Lore=regex:.*Click to view.*